AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
ReceiveCharCommand Class
ReceiveCharCommand Properties
Timeout Property

| ReceiveCharCommand Properties

The ReceiveCharCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Timeout | Get/Set the milliseconds to wait for the channel to receive a character.

Top
See Also

#### Reference

ReceiveCharCommand Class
AsterNET.FastAGI.Command Namespace